Bug 25008 - UMC-UDM: Klick auf neu angelegte Superordinates öffnet Detailseite
UMC-UDM: Klick auf neu angelegte Superordinates öffnet Detailseite
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Domain management (Generic)
UCS 3.0
Other Linux
: P5 enhancement (vote)
: UCS 3.2
Assigned To: Florian Best
Alexander Kläser
: interim-1
Depends on: 23784
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-30 10:57 CET by Alexander Kläser
Modified: 2013-11-19 06:41 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kläser univentionstaff 2011-11-30 10:57:34 CET
Ein ähnliches Problem tritt auf, wenn auf der Kommandozeile ein neues Superordinate angelegt wird. Man könnte ggf. die Liste Superordinates im Suchformular neu laden, wenn eine Suche ausgeführt wird.


+++ This bug was initially created as a clone of Bug #23784 +++

Nach Anlegen eines neuen DHCP-Service-Objektes wird dieses der Suche
hinzugefügt, allerdings wird es erst nach erneutem Öffnen des Tabs auch in der
Liste der Superordinates (im Suchformular) sichtbar. Dadurch kann man auch
nicht auf das Objekt klicken, um seine untergeordneten Objekte zu sehen.
Comment 1 Alexander Kläser univentionstaff 2011-11-30 10:58:10 CET
→ Enhancement, da dies wahrscheinlich beim Kunde so nicht direkt auftritt.
Comment 2 Florian Best univentionstaff 2013-07-12 12:41:20 CEST
univention-management-console-module-udm (4.0.6-1)

When an object is deleted or added the superordinates will reload so that a click on newly added object will not open the detail page but open the object as superordinate and shows child objects.
Comment 3 Alexander Kläser univentionstaff 2013-08-05 18:53:39 CEST
Changes → OK
Changelog → OK, slightly adapted.
Comment 4 Stefan Gohmann univentionstaff 2013-11-19 06:41:34 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".